@charset "utf-8";

.bg-light {
	background-color: #2A4464}

.carousel-caption {
	background-color: rgba(27,46,82,0.80);
	margin-bottom: 40px;
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  text-align: center;}

	.pie01{
		background-color: #2A4464;
		color: #FFFFFF;
		margin-top: 60px;
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
		align-content: center;
	}
.pie01 a{
	color: #FFFFFF;
}

.pie01 a:hover{
	color: #5E5E5E;
}
	.pie02{
		background-color:#272727;
		color: #FFFFFF;
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
	}
.foto{
	transform: skewY(-2deg);
	transform-origin: top left;
}
.espacio{
	color: rgba(0,0,0,1.00);
	margin-top: 40px;
	margin-bottom: 50px;
	
}
.thumbnail{
	color: #000000;
	align-content: center
}

.productos p{
	color: #000000;
	text-align: right;
	font-size: xx-large;
	padding-top: 10px;
	padding-bottom: 50px;
}

.productos img{
	margin: 5px 5px 5px 5px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	
}
.productos{
	max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    float: right;
    overflow-x: hidden;
    overflow-y: hidden;
}
.fondo{
	background-color: #FFFFFF;
	max-width: auto;
}

@media only screen and (max-width:700px){
	.carousel-caption{
		background-color:rgba(231,118,51,0.70);
	}
}
